On 11 avr. 08, at 12:40, Bil Kleb wrote:

> Does
>
> gem update --system
>
> not work?

Does not work for me either...

% gem --version
1.1.0

% gem env
RubyGems Environment:
   - RUBYGEMS VERSION: 1.1.0 (1.1.0)
   - RUBY VERSION: 1.8.6 (2007-09-24 patchlevel 111) [i686-darwin9.2.2]
   - INSTALLATION DIRECTORY: /opt/local/lib/ruby/gems/1.8
   - RUBY EXECUTABLE: /opt/local/bin/ruby
   - RUBYGEMS PLATFORMS:
     - ruby
     - x86-darwin-9
   - GEM PATHS:
      - /opt/local/lib/ruby/gems/1.8
   - GEM CONFIGURATION:
      - :update_sources => true
      - :verbose => true
      - :benchmark => false
      - :backtrace => false
      - :bulk_threshold => 1000
   - REMOTE SOURCES:
      - http://gems.rubyforge.org

% sudo gem update --system
Updating RubyGems
Nothing to update

-- 
Luc Heinrich - luc / honk-honk.com